.tg_xinhao a {
    font-size: 16px;
    padding: 4px 10px;
    background: #fff;
    border: 1px solid #aeaeae;
    border-radius: 4px;
    text-decoration: none;
    margin: 6px 8px;
    float: left;
    line-height: 30px
}

.activeSignal {
    color: #fff;
    background: #dd5345 !important;
    border: 1px solid #dd5345 !important
}

.item {
    display: none
}

.detail_main h2 {
    font-size: 18px;
    font-weight: 700;
    line-height: 32px
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 0
}

.pt15 {
    padding-top: 1rem
}

.pb15 {
    padding-bottom: 1rem
}

.pr15 {
    padding-right: 1rem
}

.mt15 {
    margin-top: 1rem
}

.mb15 {
    margin-bottom: 1rem
}

.mb10 {
    margin-bottom: 10px !important
}

.mr15 {
    margin-right: 1rem
}

.ml15 {
    margin-left: 1rem
}

.hdt {
    flex: 1;
    font-size: 1.2rem;
    font-weight: 700
}

.panel-hd {
    display: flex;
    padding-bottom: .5rem;
    border-bottom: solid 1px #d3d3d3;
    height: 30px
}

.panel-hd .zhedie img {
    width: 26px;
    height: 26px;
    transform: rotate(180deg)
}

.panel-hd .zhankai img {
    width: 26px;
    height: 26px
}

.zb-zzk-list {
    padding-top: 15px
}

.zb-zzk-list li {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px
}

.zb-zzk-list li a {
    display: inline-block;
    color: #1487f4;
    padding: 2px 10px;
    background: #dedede;
    border-radius: 5px
}

.zb-icon {
    display: inline-block;
    vertical-align: middle;
    width: 1.4rem;
    height: 1.4rem
}

.zb-info {
    display: flex;
    align-items: center;
    padding: 1rem 0;
    font-size: 1rem;
    border-bottom: solid 1px #efefef
}

.zb-info p {
    display: block;
    padding-right: 1rem
}

.zb-info div {
    display: flex;
    align-items: center
}

.zb-icon {
    padding-left: 15px;
    padding-right: 15px
}

.zb-qiudui {
    display: flex !important;
    justify-content: center;
    padding-left: 15px
}

.zb-qiudui img {
    border-radius: 100%
}

.zb-qiudui .hteam {
    display: inline-block;
    width: 170px;
    text-align: right;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.zb-qiudui .vteam {
    display: inline-block;
    width: 170px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.zb-qiudui .hteam img {
    padding-left: 5px
}

.zb-qiudui .bf {
    display: inline-block;
    width: 70px;
    text-align: center;
    padding: 0 15px
}

.zb-qiudui .vteam img {
    padding-right: 5px
}

.zb-qiudui img {
    display: inline-block;
    vertical-align: middle;
    width: 1.8rem;
    height: 1.8rem
}

.zb-type {
    width: 100px;
    padding-left: 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.zb-time, .zb-type {
    color: #959595
}

.zb-type a {
    color: #959595
}

.zb-area {
    text-align: center
}

.zb-area_btn {
    width: 100px;
    border-radius: 5px;
    text-align: center;
    padding: .4rem;
    display: inline-block;
    border: solid 1px #1487f4;
    color: #1487f4
}

.zb-area_btn.start {
    background: #1487f4;
    color: #f1f1f1
}

.zb-list li:hover {
    background: #efefef
}

.shrink {
    height: 320px;
    overflow: hidden
}

.news-list {
    padding: 5px 0
}

.news-list li {
    padding: 5px 0
}

.news-list li a {
    display: flex;
    color: #000
}

.news-list li a:hover {
    color: #959595
}

.news-list li a img {
    display: inline-block;
    min-width: 62px;
    min-height: 46px;
    max-width: 62px;
    max-height: 46px
}

.news-list li a span {
    display: inline-block;
    padding-left: 10px
}

.news-list.clamp2 li a span {
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2
}

.news-list.text-overflow li a {
    width: calc(99% - 4px);
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis
}

.news-list.text-overflow li a {
    display: inline-block
}

.news-list.text-overflow li a span {
    padding-right: 5px;
    color: #959595
}

.hot-match-list {
    display: flex
}

.hot-match-item {
    flex: 1
}

.hot-match-container h2 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px
}

.hot-match-item {
    background: #1487f4;
    box-sizing: border-box;
    padding: 10px 14px
}

.hot-match-item:not(:last-child) {
    margin-right: 15px
}

.hot-match-item a {
    color: #fff
}

.hot-match-item .match-info {
    display: flex;
    margin-bottom: 15px
}

.hot-match-item .match-info h4 {
    flex: 1;
    font-size: 14px;
    font-weight: 700
}

.hot-match-item .match-info p {
    font-size: 12px
}

.hot-match-item .match-team {
    display: flex;
    margin-bottom: 15px;
    text-align: center;
    justify-content: space-around
}

.hot-match-item .match-score {
    display: flex;
    margin-bottom: 5px;
    text-align: center;
    justify-content: space-around
}

.zhibo_head {
    padding: 5px
}

.match_info_head {
    height: 21px;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    color: #1487f4;
    margin-bottom: 5px
}

.fixed_score_box.zuqiu {
    background: #69985E
}

.fixed_score_box {
    width: 100%;
    height: 200px;
    background-size: auto;
    overflow: hidden;
    background-position: bottom;
    background-repeat: no-repeat
}

.fixed_score_top {
    width: 650px;
    height: 120px;
    margin: 40px auto 0
}

.score_name_left {
    width: 140px;
    height: 120px;
    float: left;
    text-align: center
}

.score_name_left > img {
    width: 80px;
    height: 80px;
    margin-top: 10px;
    border-radius: 50px
}

.score_name_left > h2 {
    font-size: 18px;
    color: #fff;
    font-weight: 300;
    line-height: 35px
}

.score_name {
    width: 370px;
    float: left;
    margin-top: -30px
}

.score_name p:nth-child(1) {
    margin-top: 27px
}

.score_name p {
    font-size: 20px;
    color: #fff;
    margin-top: 10px;
    text-align: center
}

.score_name_right {
    float: right
}

.score_name_left {
    width: 140px;
    height: 120px;
    float: left;
    text-align: center
}

.score_name span {
    height: 50px;
    line-height: 50px;
    display: block;
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    text-align: center
}

.score_name .match_info_btn {
    width: 100%;
    cursor: default;
    color: #fff;
    height: 48px;
    line-heights: 48px;
    margin: 0 auto
}

.score_name .match_red_btn {
    color: #ff007b
}

.fixed_score_taggle > span {
    display: block;
    font-size: 18px;
    color: #1487f4;
    margin-top: 20px;
    height: 18px;
    line-height: 18px;
    margin-bottom: 20px;
    font-weight: 700;
    border-left: solid 4px #1487f4;
    padding-left: 7px
}

.signalCon_listD > h5 {
    width: 120px;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    font-weight: 700;
    overflow: hidden;
    padding: 0 10px;
    box-sizing: border-box;
    text-align: center;
    background: #f1f1f1;
    border-radius: 100px
}

.signalCon_listD > h5 > a {
    color: #1487f4
}

.fixsco_synopsis_nav {
    padding: 15px;
    display: flex;
    justify-content: center
}

.fixsco_synopsis_nav li.hover {
    background-color: #ba1c1c
}

.fixsco_synopsis_nav li:hover {
    background-color: #ba1c1c !important
}

.fixsco_synopsis_nav li:hover div {
    color: #fff
}

.fixsco_synopsis_nav li {
    width: 200px;
    height: 48px;
    border: 1px solid #ba1c1c;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    display: flex;
    justify-content: left;
    align-items: center
}

.fixsco_synopsis_nav li.hover div {
    color: #fff
}

.fixsco_synopsis_nav li div {
    font: 18px/18px "microsoft yahei";
    color: #333;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    display: flex;
    justify-content: left;
    align-items: center;
    text-align: center;
    margin: auto
}

.fixsco_synopsis_nav li img {
    width: 24px;
    height: 24px;
    margin-right: 10px;
    border-radius: 50px
}

.fixsco_synopsis_nav li div span {
    width: 90px
}

.jijinluxiang a {
    color: #1487f4
}

.article-wrap h1 {
    font-size: 26px
}

.article-wrap .info {
    border-bottom: solid 1px #dedede;
    margin-bottom: 15px;
    padding-bottom: 15px
}

.article-wrap .info time {
    display: inline-block;
    color: #888;
    padding-top: 10px
}

.article {
    box-sizing: border-box;
    padding: 35px
}

.article p {
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 25px
}

.article img {
    display: block;
    margin: 0 auto;
    width: 60% !important;
    max-width: 60% !important
}

.saishi-list li {
    float: left;
    padding: 10px
}

.saishi-list li a {
    color: #1487f4
}

.team-info {
    text-align: center;
    padding-bottom: 15px
}

.team-info img {
    width: 120px;
    height: 120px
}

.team-desc h4 {
    font-size: 16px;
    font-weight: 700
}

.team-desc .intro {
    line-height: 1.6;
    margin-top: 15px
}

.sub-menu {
    padding: 15px
}

.subnav ul li {
    float: left
}

.subnav a {
    color: #1487f4
}

.responsive-table {
    display: block;
    width: 100%;
    margin-top: 15px
}

.responsive-table_hd {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
    background: #dedede
}

.responsive-table_hd > span {
    text-align: center;
    flex: 1;
    font-weight: 700
}

.responsive-table_bd {
    display: block
}

.responsive-table_row {
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: solid 1px #dedede
}

.responsive-table_row > span {
    text-align: center;
    flex: 1;
    padding: 10px 0
}

#tab li {
    cursor: pointer;
    display: inline-block
}

#tab-content section {
    display: none
}

#tab-content section:nth-child(1) {
    display: block
}

.tuijian-news {
    position: relative
}

#tab {
    border-bottom: #e4e3e3 1px solid;
    margin: 5px
}

#tab li {
    font-size: 16px;
    padding: 0 10px 10px;
    position: relative
}

#tab li:after {
    content: "";
    background: #1487f4;
    background: linear-gradient(to right, #0062ff 0%, #00a0ec 100%);
    width: 20%;
    height: 2px;
    position: absolute;
    bottom: -1px;
    left: 40%;
    opacity: 0;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    transition: all .5s ease
}

#tab li:hover:after, #tab li.u52_dTUy_dGFiLWN1cnJlbnQ:after {
    opacity: 1;
    width: 100%;
    margin: auto;
    display: block;
    left: 0
}

#tab li.u52_dTUy_dGFiLWN1cnJlbnQ {
    color: #1487f4
}

.tab-a-more {
    position: absolute;
    right: 20px;
    top: 16px
}

.tab-a-more a {
    display: block;
    background-size: 32px;
    overflow: hidden;
    width: 50px;
    height: 30px
}

#tab-content {
    margin: 20px;
    overflow: hidden
}

.tab-a-more a i {
    position: absolute;
    top: 16px;
    width: 8px;
    height: 8px;
    animation: bounce_fountainG 1.2s linear infinite;
    border-radius: 8px;
    background: #09f
}

.tab-a-more a i:first-child {
    right: 20px;
    animation-delay: .4s;
    background: #09f
}

.tab-a-more a i:nth-child(2) {
    right: 10px;
    animation-delay: .6s;
    background: #3c0
}

.tab-a-more a i:nth-child(3) {
    right: 0;
    animation-delay: .8s;
    background: #f60
}

@media (max-width: 600px) {
    .container {
        width: 100%;
        margin: 0;
        padding: 0
    }

    .panel {
        margin: 10px
    }

    .fl {
        width: 100%;
        margin-right: 0
    }

    .fr {
        width: 100%;
        margin-right: 0
    }

    .zb-info {
        display: block
    }

    .zb-list li:hover {
        background: 0 0
    }

    .zb-info p {
        display: block;
        padding-right: .5rem
    }

    .zb-icon {
        padding-left: 5px;
        padding-right: 5px
    }

    .zb-type {
        flex: 1;
        width: 60px;
        padding-left: .5rem;
        text-align: right
    }

    .zb-qiudui {
        text-align: left;
        padding: 10px 0
    }

    .zb-area {
        width: 100%;
        margin: 0;
        padding: 0;
        text-align: center
    }

    .zb-area_btn {
        margin-top: 5px;
        background: 0 0;
        border: solid 1px #000;
        color: #000
    }

    .zb-info div {
        display: flex;
        justify-content: center
    }

    .zb-qiudui span:nth-child(1) {
        font-size: 16px
    }

    .zb-qiudui span:nth-child(3) {
        font-size: 16px
    }

    .zb-qiudui span:nth-child(2) {
        width: 50px;
        text-align: center
    }

    .zb-zzk-list li {
        float: none;
        margin: 0;
        margin-bottom: 15px
    }

    .shrink {
        height: 390px;
        overflow: hidden
    }

    .main-menu {
        display: flex;
        overflow-x: auto
    }

    .main-menu .menu-item {
        width: 90px
    }

    .sub-menu {
        display: flex;
        overflow-x: auto;
        padding: 0;
        padding-left: 15px
    }

    .subnav a {
        color: #bf303f;
        display: inline-block;
        width: 70px;
        text-align: center;
        padding: 10px 0
    }

    .header-top {
        text-align: center;
        padding: 0
    }

    .logo {
        display: inline-block
    }

    .hot-match-container {
        display: none
    }

    .hot_match_icon {
        display: none
    }

    .panel_title.crumb {
        display: none
    }

    .zhibo_head {
        margin-top: 10px;
        padding: 0
    }

    .score_name {
        width: unset
    }

    .score_name p {
        font-size: 16px
    }

    .fixed_score_top {
        display: flex;
        width: unset
    }

    .score_name_left {
        float: none
    }

    .score_name_left > h2 {
        font-size: 14px
    }

    .jijinluxiang {
        line-height: 1.6;
        margin-bottom: 15px
    }

    .jijinluxiang a {
        display: inline-block;
        margin-bottom: 15px
    }

    .match_info_head {
        display: flex;
        font-size: 14px
    }

    .match_info_head span {
        flex: 1
    }

    .crumb {
        display: none
    }

    .article {
        padding: 10px
    }

    .article img {
        display: block;
        width: 100% !important;
        max-width: 100% !important
    }

    body {
        overflow-x: hidden
    }
}

.navv {
    margin: 0 auto 5px;
    text-align: left;
    border-bottom: 1px solid #f72921;
    position: relative
}

.fixDiv {
    position: fixed;
    z-index: 999;
    top: 0;
    background: #fff
}

.navv span:nth-child(1) {
    position: absolute;
    left: -3px;
    top: -3px;
    padding: 3px;
    border-style: solid;
    border-color: #009ad9;
    border-width: 3px 0 0 3px
}

.navv span:nth-child(2) {
    position: absolute;
    right: -3px;
    top: -3px;
    padding: 3px;
    border-style: solid;
    border-color: #009ad9;
    border-width: 3px 3px 0 0
}

.navv span:nth-child(3) {
    position: absolute;
    right: -3px;
    bottom: -3px;
    padding: 3px;
    border-style: solid;
    border-color: #009ad9;
    border-width: 0 3px 3px 0
}

.navv span:nth-child(4) {
    position: absolute;
    left: -3px;
    bottom: -3px;
    padding: 3px;
    border-style: solid;
    border-color: #009ad9;
    border-width: 0 0 3px 3px
}

.navv li {
    display: inline-block;
    margin: 2px;
    padding: 5px 10px;
    font-size: 13px;
    color: #fff;
    background: #314668;
    cursor: pointer
}

.navv .active {
    color: #fff;
    background-color: #ef3b31
}

.moveside2 {
    position: fixed;
    top: 0;
    margin-top: 45px;
    width: 340px;
    background-color: #fff
}

@media(max-width: 640px) {
    .score_name_left > img {
        width: 50px;
        height: 50px;
    }

    .score_name_left {
        width:120px;
    }

    .score_name_left > h2 {
        width:120px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .score_name {
        width:calc(100% - 240px)
    }
}